Gnome-shell crash error in libnvidia-tls.so

Hi all

I have a bug with debian SID. I use gnome-shell but when i want search an application gnome-shell crash. In /var/log/syslog i have :

i use debian sid and propriotary driver nvidia with my nvidia geforce 9600gt

someone can help me please ?

Thank you ;)

Confirmed, I’m seeing the same on Gentoo ~amd64. gnome-shell 3.2.2.1 crashes while doing a search with nvidia-drivers 295.20 installed (backtrace is in libnvidia-tls.so). Downgrading to nvidia-drivers 290.10 resolves the issue, so it is a problem with the drivers.

GPU info:
[ 22.309] (II) NVIDIA(0): NVIDIA GPU GeForce GTX 570 (GF110) at PCI:3:0:0 (GPU-0)
[ 22.309] (–) NVIDIA(0): Memory: 1310720 kBytes
[ 22.309] (II) NVIDIA(0): Board ID: 0xd00f
[ 22.309] (II) NVIDIA(0): Chip SKU: 275
[ 22.309] (II) NVIDIA(0): Chip SKU Mod: 0
[ 22.309] (II) NVIDIA(0): Project: 1261
[ 22.309] (II) NVIDIA(0): Project SKU: 0005
[ 22.309] (II) NVIDIA(0): GPU RAM Type: GDDR5
[ 22.309] (–) NVIDIA(0): VideoBIOS: 70.10.17.00.70

have you the steps for downgrade please ?

I don’t see a direct connection with CUDA (at least I don’t recognize libnvidia-tls.so as part of the CUDA SW stack), but it seems like there may be a problem with the Linux display driver, so I would suggest filing a bug.

i’m sorry but i didn’t know where to post my topic.

because i’m french and i didn’t find “bug” forum.

CUDA bugs can be reported via the form linked from the starting page of the registered developer website, partners.nvidia.com. I am not familiar with the process of filing bugs against the display driver. Maybe a helpful forum participant can provide a pointer.